    @import url('http://fonts.googleapis.com/css/family=Quicksand:400,500&subset=latin-ext');
    body {
        padding: 100px;
        background-image:linear-gradient(-20deg, #add8e6 0%, #fafad2 100%);
    }

    .judul{
        position: absolute;
        width: 315px;
        height: 263px;
        left: 49px;
        top: 143px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 64px;
        line-height: 78px;
        text-transform: uppercase;
    
        color: #000000;
    
        mix-blend-mode: normal;
    }
    
    .subjudul{
        position: absolute;
        width: 218px;
        height: 64px;
        left: 28px;
        top: 470px;
    
        font-family: Livvic;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 30px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .nav-link{
        position: absolute;
        width: 72px;
        height: 35px;
        left: 49px;
        top: 892px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 35px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .nav-link2{
        position: absolute;
        width: 194px;
        height: 44px;
        left: 330px;
        top: 900px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 35px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .nav-link3{
        position: absolute;
        width: 204px;
        height: 44px;
        left: 784px;
        top: 900px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 35px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .nav-link4{
        position: absolute;
        width: 239px;
        height: 44px;
        left: 1154px;
        top: 900px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 35px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .shape1{
        position: absolute;
        width: 1453px;
        height: 75px;
        left: 0px;
        top: 876px;
    
        background: #FCFF5A;
    }
    
    .shape2{
        position: absolute;
        width: 768px;
        height: 607px;
        left: -310px;
        top: -226px;
    
        background: #FCFF5A;
    }
    
    .shape3{
        position: absolute;
        width: 768px;
        height: 607px;
        left: -340px;
        top: -95px;
    
        background: #D126C0;
    }
    
    .shape4{
        position: absolute;
        width: 732px;
        height: 489px;
        left: -390px;
        top: 77px;
    
        background: #CD20E9;
    }
    
    
    
    .image{
        position: absolute;
        width: 398px;
        height: 297px;
        left: 837px;
        top: 355px;
    
        background: url(Firman1.jpg);
    }
    
    .image2{
        position: absolute;
        width: 403px;
        height: 291px;
        left: 776px;
        top: 292px;
    
        background: url(Firman1.jpg);
        mix-blend-mode: darken;
        border: 1px solid #000000;
        box-sizing: border-box;
        filter: blur(4px);
    }
    /* Bio Page */
    
    .bio{
        position: absolute;
        width: 268px;
        height: 107px;
        left: 81px;
        top: 50px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .biodata{
        position: absolute;
        width: 475px;
        height: 506px;
        left: 281px;
        top: 292px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
        /* or 111% */
    
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .biodata2{
        position: absolute;
        width: 475px;
        height: 506px;
        left: 281px;
        top: 322px;
            
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                /* or 111% */
            
        letter-spacing: 0.1em;
        text-transform: uppercase;
            
        color: #000000;
    }
    
    .biodata3{
        position: absolute;
        width: 575px;
        height: 506px;
        left: 281px;
        top: 352px;
            
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                /* or 111% */
            
        letter-spacing: 0.1em;
        text-transform: uppercase;
            
        color: #000000;
        }
    
    .biodata4{
        position: absolute;
        width: 575px;
        height: 506px;
        left: 281px;
        top: 382px;
                
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                    /* or 111% */
                
        letter-spacing: 0.1em;
        text-transform: uppercase;
                
        color: #000000;
            }
    .biodata5{
        position: absolute;
        width: 675px;
        height: 506px;
        left: 281px;
        top: 412px;
                    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                        /* or 111% */
                    
        letter-spacing: 0.1em;
        text-transform: uppercase;
                    
        color: #000000;
                }
    
    .biodata6{
        position: absolute;
        width: 475px;
        height: 506px;
        left: 281px;
        top: 442px;
                                
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                                    /* or 111% */
                                
        letter-spacing: 0.1em;
        text-transform: uppercase;
                                
        color: #000000;
    }
    
    .bioimg{
        position: absolute;
        width: 372px;
        height: 539px;
        left: 1270px;
        top: 189px;
    
        background: url(FR24.jpg);
        backdrop-filter: blur(4px);
        /* Note: backdrop-filter has minimal browser support */
    
        transform: matrix(-1, 0, 0, 1, 0, 0);
    }
    
    .biopng{
        position: absolute;
        width: 247.15px;
        height: 197.57px;
        left: 1485.43px;
        top: 80px;
        transform: rotate(12.1deg);
    }
    
    .homepages{
        position: absolute;
        width: 280px;
        height: 84px;
        left: 66px;
        top: 878px;
    
        background: #C4C4C4;
    }
    
    .homepages2{
        position: absolute;
        width: 300px;
        height: 54px;
        left: 82px;
        top: 892px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .shape5{
        position: absolute;
        width: 713px;
        height: 683px;
        left: 939px;
        top: 292px;
    
        background: #FAFF09;
    }
    
    .shape6{
        position: absolute;
        width: 703px;
        height: 673px;
        left: 918px;
        top: -106px;
    
        background: #CD20E9;
    }
    
    .shape7{
        position: absolute;
        width: 244px;
        height: 251px;
        left: -62px;
        top: -45px;
    
        background: #FAFF09;
    }
    
    
    .Biodata{
        position: absolute;
        width: 484px;
        height: 506px;
        left: 285px;
        top: 292px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
        /* or 111% */
    
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #FAFF09;
    
    }
    
    .Biodata2{
        position: absolute;
        width: 484px;
        height: 506px;
        left: 285px;
        top: 322px;
            
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                /* or 111% */
            
        letter-spacing: 0.1em;
        text-transform: uppercase;
            
        color: #FAFF09;
    }
    
    .Biodata3{
        position: absolute;
        width: 575px;
        height: 506px;
        left: 285px;
        top: 352px;
            
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                /* or 111% */
            
        letter-spacing: 0.1em;
        text-transform: uppercase;
            
        color: #FAFF09;
        }
    
    .Biodata4{
        position: absolute;
        width: 575px;
        height: 506px;
        left: 285px;
        top: 382px;
                
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                    /* or 111% */
                
        letter-spacing: 0.1em;
        text-transform: uppercase;
                
        color: #FAFF09;
            }
    .Biodata5{
        position: absolute;
        width: 675px;
        height: 506px;
        left: 285px;
        top: 412px;
                    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                        /* or 111% */
                    
        letter-spacing: 0.1em;
        text-transform: uppercase;
                    
        color: #FAFF09;
                }
    
    .Biodata6{
        position: absolute;
        width: 475px;
        height: 506px;
        left: 285px;
        top: 442px;
                                
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 40px;
                                    /* or 111% */
                                
        letter-spacing: 0.1em;
        text-transform: uppercase;
                                
        color: #FAFF09;
    }
    
    .shape8{
        position: absolute;
        width: 591px;
        height: 548px;
        left: -242px;
        top: 647px;
    
        background: #D126C0;
    }
    
    /* index3 */
    
    .title{
        position: absolute;
        width: 329px;
        height: 100px;
        left: 769px;
        top: 155px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .title2{
        position: absolute;
        width: 300px;
        height: 85px;
        left: 725px;
        top: 219px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .title3{
        position: absolute;
        width: 329px;
        height: 100px;
        left: 762px;
        top: 160px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #868686;
    
    }
    
    .title4{
        position: absolute;
        width: 300px;
        height: 85px;
        left: 721px;
        top: 224px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #726E6E;
    
    }
    
    .title5{
        position: absolute;
        width: 328px;
        height: 49px;
        left: 216px;
        top: 329px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        line-height: 46px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #F7FB43;
    }
    
    .title6{
        position: absolute;
        width: 328px;
        height: 49px;
        left: 220px;
        top: 329px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        line-height: 46px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #4A5BF4;
    
    }
    
    .title7{
        position: absolute;
        width: 328px;
        height: 49px;
        left: 220px;
        top: 332px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
        line-height: 46px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .instagram{
        position: absolute;
        width: 225px;
        height: 45px;
        left: 330px;
        top: 485px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .linkedin{
        position: absolute;
        width: 164px;
        height: 51px;
        left: 680px;
        top: 530px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
    color: #000000;
    }
    
    .facebook{
        position: absolute;
        width: 164px;
        height: 38px;
        left: 461px;
        top: 660px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .whatsapp{
        position: absolute;
        width: 180px;
        height: 33px;
        left: 840px;
        top: 641px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .arrow{
        position: absolute;
        width: 162.56px;
        height: 101.41px;
        left: 995px;
        top: 331.6px;
    
        transform: rotate(-29.72deg);
    }
    
    .arrow2{
        position: absolute;
        width: 162.56px;
        height: 101.41px;
        left: 371.73px;
        top: 155.49px;
    
        transform: rotate(172.27deg);
    }
    
    .arrow3{
        position: absolute;
        width: 162.56px;
        height: 101.41px;
        left: 105.16px;
        top: 592px;
    
        transform: rotate(69.77deg);
    }
    
    .shape9{
        position: absolute;
        width: 248.85px;
        height: 66px;
        left: 247px;
        top: 464.15px;
    
        background: rgba(182, 17, 223, 0.65);
        transform: rotate(-0.26deg);
    }
    
    .shape10{
        position: absolute;
    width: 251px;
    height: 64px;
    left: 573px;
    top: 511px;
    
    background: rgba(209, 38, 192, 0.72);
    }
    
    .shape11{
        position: absolute;
        width: 251px;
        height: 64px;
        left: 390px;
        top: 653px;
    
        background: rgba(182, 17, 223, 0.53);
    }
    
    .shape12{
        position: absolute;
        width: 251px;
        height: 64px;
        left: 770px;
        top: 644px;
        
        background: rgba(205, 32, 233, 0.69);
    }
    
    .shape13{
        position: absolute;
        width: 725.63px;
        height: 214.19px;
        left: 769px;
        top: 305px;
    
        background: #FDF30F;
        transform: rotate(23.66deg);
    }
    
    .shape14{
        position: absolute;
        width: 339px;
        height: 0px;
        left: 769px;
        top: 305px;
    
        border: 1px solid #000000;
    }
    
    .shape15{
        position: absolute;
        width: 322px;
        height: 0px;
        left: 721px;
        top: 365px;
    
        border: 1px solid #000000;
    }
    
    .shape16{
        position: absolute;
        width: 518px;
        height: 360px;
        left: -249px;
        top: 651.02px;
    
        background: #CD20E9;
        transform: rotate(-26.12deg);
    }
    
    .shape17{
        position: absolute;
        width: 370.62px;
        height: 0px;
        left: -57px;
        top: 650px;
    
        border: 1px solid #000000;
        transform: rotate(34.89deg);
    }
    
    .shape18{
        position: absolute;
        width: 236.78px;
        height: 0px;
        left: 105px;
        top: 685px;
    
        border: 1px solid #000000;
        transform: rotate(142.56deg);
    }
    
    .homepages3{
        position: absolute;
        width: 334px;
        height: 46px;
        left: 1156px;
        top: 834px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .shape19{
        position: absolute;
        width: 264px;
        height: 70px;
        left: 1145px;
        top: 822px;
    
        background: #C4C4C4;
    }
    
    .image3{
        position: absolute;
        width: 55px;
        height: 50px;
        left: 255px;
        top: 473px;
    
        background: url(icon-04-512.png);
    }
    
    .image4{
        position: absolute;
        width: 46px;
        height: 46px;
        left: 586px;
        top: 520px;
    
        background: url(61109.png);
    }
    
    .image5{
        position: absolute;
        width: 77px;
        height: 73px;
        left: 387px;
        top: 648px;
    
        background: url(faceb.png);
    }
    
    .image6{
        position: absolute;
        width: 48px;
        height: 48px;
        left: 777px;
        top: 652px;
    
    }
    
    /* index4 */
    
    
    .title8{
        position: absolute;
        width: 522.45px;
        height: 93px;
        left: 154.84px;
        top: 165px;
    
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        text-transform: uppercase;
    
        color: #000000;
    
        transform: rotate(1.75deg);
    }
    
    .edu{
        position: absolute;
        width: 422px;
        height: 303px;
        left: 135px;
        top: 509px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .edu2{
        position: absolute;
        width: 600px;
        height: 303px;
        left: 135px;
        top: 539px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .edu3{
        position: absolute;
        width: 422px;
        height: 303px;
        left: 135px;
        top: 569px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .edu4{
        position: absolute;
        width: 422px;
        height: 303px;
        left: 135px;
        top: 599px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .edu5{
        position: absolute;
        width: 600px;
        height: 303px;
        left: 135px;
        top: 629px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .organisasi{
        position: absolute;
        width: 600px;
        height: 270px;
        left: 764px;
        top: 294px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .organisasi1{
        position: absolute;
        width: 600px;
        height: 270px;
        left: 764px;
        top: 324px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .organisasi2{
        position: absolute;
        width: 700px;
        height: 270px;
        left: 764px;
        top: 354px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .organisasi3{
        position: absolute;
        width: 516px;
        height: 270px;
        left: 764px;
        top: 384px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .homepages4{
        position: absolute;
        width: 300px;
        height: 44px;
        left: 93px;
        top: 887px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 31px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .shape20{
        position: absolute;
        width: 414px;
        height: 152px;
        left: 175.09px;
        top: 180px;
    
        background: #F7FB43;
        transform: rotate(24.94deg);
    }
    
    .shape21{
        position: absolute;
        width: 451.54px;
        height: 177px;
        left: 26.06px;
        top: 150px;
    
        background: #D126C0;
        transform: rotate(26.17deg);
    }
    
    .shape22{
        position: absolute;
        width: 360px;
        height: 190px;
        left: 10.2px;
        top: 150px;
    
        background: #F47FF0;
        transform: rotate(26.31deg);
    }
    
    .backtitle{
        position: absolute;
        width: 522.45px;
        height: 93px;
        left: 151.84px;
        top: 163px;
        
        font-family: Limelight;
        font-style: normal;
        font-weight: normal;
        font-size: 72px;
        line-height: 88px;
        text-transform: uppercase;
        
        color: #4A5BF4;
        
        transform: rotate(1.75deg);
    }
    
    .line{
        position: absolute;
        width: 412.15px;
        height: 0px;
        left: 305px;
        top: 290px;
    
        border: 1px solid #4A5BF4;
        transform: rotate(-33.42deg);
    }
    
    .line2{
        position: absolute;
        width: 370.36px;
        height: 0px;
        left: 142px;
        top: 250px;
    
        border: 1px solid #4A5BF4;
        transform: rotate(-13.59deg);
    }
    
    .line3{
        position: absolute;
        width: 430.29px;
        height: 0px;
        left: 302px;
        top: 351px;
    
        border: 1px solid #4A5BF4;
        transform: rotate(-128.02deg);
    }
    
    .kotak{
        position: absolute;
        width: 650px;
        height: 280px;
        left: 90px;
        top: 486px;
    
        background: #D126C0;
    }
    
    .kotak2{
        position: absolute;
        width: 776px;
        height: 230px;
        left: 720px;
        top: 282px;
    
        background: #FAFF09;
    }
    
    .kotak3{
        position: absolute;
        width: 300px;
        height: 57px;
        left: 67px;
        top: 874px;
    
        background: #C4C4C4;
    }
    
    .bentuk{
        position: absolute;
        width: 456.83px;
        height: 468.3px;
        left: 1088px;
        top: 663.14px;
    
        background: #FAFF09;
        transform: rotate(-24.6deg);
    }
    
    .line4{
        position: absolute;
        width: 620.25px;
        height: 0px;
        left: 1216px;
        top: 879px;
    
        border: 1px solid #000000;
        transform: rotate(43.89deg);
        }
    
    .line5{
        position: absolute;
        width: 389.06px;
        height: 0px;
        left: 1236px;
        top: 799px;
    
        border: 1px solid #000000;
        transform: rotate(111.09deg);
    }
    
    /* index5 */
    
    .title9{
        position: absolute;
        width: 622px;
        height: 136px;
        left: 494px;
        top: 432px;
        
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 64px;
        line-height: 82px;
        text-transform: uppercase;
        
        color: #000000;
    }
    
    .title10{
        position: absolute;
        width: 622px;
        height: 138px;
        left: 496px;
        top: 437px;
        
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 64px;
        line-height: 82px;
        text-transform: uppercase;
    
        color: #F7FB43;
    }
    
    .title11{
        position: absolute;
        width: 622px;
        height: 138px;
        left: 494px;
        top: 430px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 64px;
        line-height: 82px;
        text-transform: uppercase;
    
        color: #CD20E9;
    
    }
    
    .desc{
        position: absolute;
        width: 378px;
        height: 175px;
        left: 116px;
        top: 74px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .desca{
        position: absolute;
        width: 378px;
        height: 175px;
        left: 116px;
        top: 94px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .descb{
        position: absolute;
        width: 378px;
        height: 175px;
        left: 116px;
        top: 114px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .descc{
        position: absolute;
        width: 378px;
        height: 175px;
        left: 116px;
        top: 134px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .desc2{
        position: absolute;
        width: 468px;
        height: 230px;
        left: 1085px;
        top: 75px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .desc2a{
        position: absolute;
        width: 468px;
        height: 230px;
        left: 1085px;
        top: 95px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .desc2b{
        position: absolute;
        width: 468px;
        height: 230px;
        left: 1085px;
        top: 115px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .desc2c{
        position: absolute;
        width: 468px;
        height: 230px;
        left: 1085px;
        top: 135px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .desc3{
        position: absolute;
        width: 420px;
        height: 116px;
        left: 95px;
        top: 822px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc3a{
        position: absolute;
        width: 550px;
        height: 116px;
        left: 95px;
        top: 842px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc3b{
        position: absolute;
        width: 550px;
        height: 116px;
        left: 95px;
        top: 862px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc3c{
        position: absolute;
        width: 420px;
        height: 116px;
        left: 95px;
        top: 882px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc4{
        position: absolute;
        width: 359px;
        height: 220px;
        left: 1141px;
        top: 813px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc4a{
        position: absolute;
        width: 359px;
        height: 220px;
        left: 1141px;
        top: 833px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc4b{
        position: absolute;
        width: 359px;
        height: 220px;
        left: 1141px;
        top: 853px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc4c{
        position: absolute;
        width: 359px;
        height: 220px;
        left: 1141px;
        top: 873px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .desc4d{
        position: absolute;
        width: 359px;
        height: 220px;
        left: 1141px;
        top: 893px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        text-transform: uppercase;
    
        color: #000000;
    
    }
    
    .homepages5{
        position: absolute;
        width: 219px;
        height: 29px;
        left: 660px;
        top: 1002px;
    
        font-family: Abel;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    
        color: #000000;
    }
    
    .homeshape{
        position: absolute;
        width: 246px;
        height: 53px;
        left: 650px;
        top: 990px;
    
        background: #C4C4C4;
    }
    
    .shapes{
        position: absolute;
        width: 524.8px;
        height: 299.95px;
        left: 678.05px;
        top: 338.23px;
    
        background: #B611DF;
        transform: matrix(0.75, 0.75, -0.59, 0.74, 0, 0);
    }
    
    .shapes2{
        position: absolute;
        width: 550.64px;
        height: 363.42px;
        left: 364.23px;
        top: 314.17px;
    
        background: #D126C0;
        transform: matrix(0.95, 0.4, -0.31, 0.93, 0, 0);
    }
    
    .shapes3{
        position: absolute;
        width: 585.95px;
        height: 363.43px;
        left: 441.37px;
        top: 399.42px;
    
        background: #EBFF6D;
        transform: matrix(0.95, 0.37, -0.29, 0.93, 0, 0);
    }
    
    .line6{
        position: absolute;
        width: 915.9px;
        height: 0px;
        left: 312.72px;
        top: 450.58px;
    
        border: 1px solid #000000;
        transform: matrix(0.99, 0.13, -0.1, 0.99, 0, 0);
    }
    
    .line7{
        position: absolute;
        width: 729.35px;
        height: 0px;
        left: 221.65px;
        top: 658.22px;
    
        border: 1px solid #000000;
        transform: matrix(0.69, 0.81, -0.64, 0.7, 0, 0);
    }
    
    .line8{
        position: absolute;
        width: 740.21px;
        height: 0px;
        left: 495.88px;
        top: 630px;
    
        border: 1px solid #000000;
        transform: matrix(0.93, -0.43, 0.33, 0.91, 0, 0);   
    }
    
    .arrow4{
        position: absolute;
        width: 133.98px;
        height: 100.1px;
        left: 461.15px;
        top: 105.16px;
    
        transform: matrix(0.69, 0.81, -0.65, 0.69, 0, 0);
    }
    
    .arrow5{
        position: absolute;
        width: 133.82px;
        height: 100.2px;
        left: 1121.1px;
        top: 226.27px;
    
        transform: matrix(-0.97, 0.28, -0.22, -0.96, 0, 0);
    }
    
    .arrow6{
        position: absolute;
        width: 133.82px;
        height: 100.2px;
        left: 990.81px;
        top: 800.43px;
        
        transform: matrix(-0.43, -0.95, 0.84, -0.48, 0, 0);
    }
    
    .arrow7{
        position: absolute;
        width: 133.82px;
        height: 100.2px;
        left: 283.16px;
        top: 665.42px;
    
        transform: matrix(0.83, -0.65, 0.5, 0.81, 0, 0);
    }